## jcodings 1.0.4

=== debian/changelog ===
jcodings (1.0.4-1) unstable; urgency=low

  * Initial Release (closes: #590913).
    - The package is needed for JRuby.

 -- Torsten Werner <twerner@debian.org>  Fri, 30 Jul 2010 04:32:11 +0200
