=== debian/control ===
Source: jcodings
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, maven-repo-helper
Build-Depends-Indep: ant, default-jdk
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/pkg-java/jcodings.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jcodings.git
Homepage: http://github.com/jruby/jcodings

Package: libjcodings-java
Architecture: all
Depends: ${misc:Depends}
Description: Java-based codings helper classes for Joni and JRuby
 Jcodings is a Java library for handling JRuby string encodings.
