=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java

install/libjcodings-java::
	mh_installpom -plibjcodings-java pom.xml
	mh_installjar -plibjcodings-java pom.xml -l target/jcodings.jar

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
