=== debian/watch ===
version=3
http://github.com/jruby/jcodings/downloads \
  /jruby/jcodings/tarball/(.*) debian debian/orig-tar.sh
