## jcodings 1.0.10

=== debian/changelog ===
jcodings (1.0.10-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - deal with upstream's change 

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Jun 2013 20:31:31 +0900

jcodings (1.0.9-3) unstable; urgency=low

  * Upload to unstable
  * debian/control
    - add myself to Uploaders 

 -- Hideki Yamane <henrich@debian.org>  Tue, 07 May 2013 13:21:57 +0900

jcodings (1.0.9-2) experimental; urgency=low

  * Team upload.
  * debian/rules
    - use debian/ant.properties to specify version to avoid incompatible
      java bytecode format with OpenJDK 7 issue (LP: #1049779)
  * add debian/ant.properties
    - use "ant.build.javac.{source,target}=1.6"
  * debian/control
    - set "Standards-Version: 3.9.4"

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Dec 2012 08:03:02 +0900

jcodings (1.0.9-1) experimental; urgency=low

  * Team upload.
  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.3"
  * debian/watch
    - fix to watch tags
  * debian/orig-tar.sh
    - create tarball in parent directory
  * debian/copyright
    - fix and update to copyright-format 1.0

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Jul 2012 09:30:19 +0900
