=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>
+Uploaders: Torsten Werner <twerner@debian.org>, Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, maven-repo-helper
 Build-Depends-Indep: ant, default-jdk
-Standards-Version: 3.9.0
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/pkg-java/jcodings.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/jcodings.git
 Homepage: http://github.com/jruby/jcodings
