=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 include /usr/share/cdbs/1/class/ant.mk
 
 JAVA_HOME := /usr/lib/jvm/default-java
+ANT := ant -propertyfile $(CURDIR)/debian/ant.properties
 
 install/libjcodings-java::
 	mh_installpom -plibjcodings-java pom.xml
