=== debian/watch ===
version=3
http://github.com/jruby/jcodings/tags \
  /jruby/jcodings/archive/(.*).tar.gz debian uupdate
