## jcodings 1.0.11

=== debian/changelog ===
jcodings (1.0.11-2) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Team upload.
  * Build with Maven instead of Ant
  * Switch to debhelper level 9
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Removed the unused debian/orig-tar.sh script
  * Renamed debian/README.Debian-source to README.source

  [ Hideki Yamane ]
  * debian/patches
   - add remove_unnecessary_dependency.patch

 -- Hideki Yamane <henrich@debian.org>  Mon, 13 Jan 2014 23:02:32 +0900

jcodings (1.0.11-1) unstable; urgency=medium

  * New upstream release
  * fix debian/watch

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Dec 2013 22:35:49 +0900
