=== debian/control ===
Source: jcodings
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Hideki Yamane <henrich@debian.org>
Build-Depends: default-jdk, debhelper (>= 9), cdbs, maven-debian-helper
Build-Depends-Indep: junit4
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/jcodings.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jcodings.git
Homepage: http://github.com/jruby/jcodings

Package: libjcodings-java
Architecture: all
Depends: ${misc:Depends}
Description: Java-based codings helper classes for Joni and JRuby
 Jcodings is a Java library for handling JRuby string encodings.
