=== debian/watch ===
version=3
http://github.com/jruby/jcodings/tags \
  /jruby/jcodings/archive/jcodings-(.*).tar.gz debian uupdate
