## jcodings 1.0.13

=== debian/changelog ===
jcodings (1.0.13-1) unstable; urgency=medium

  * Imported Upstream version 1.0.13
  * debian/control
    - set Standards-Version: 3.9.6 (no changes)
    - update Vcs-Brower URL
  * udpate debian/copyright

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Jun 2015 20:39:09 +0900
