=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Torsten Werner <twerner@debian.org>, Hideki Yamane <henrich@debian.org>
 Build-Depends: default-jdk, debhelper (>= 9), cdbs, maven-debian-helper
 Build-Depends-Indep: junit4
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/jcodings.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jcodings.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jcodings.git
 Homepage: http://github.com/jruby/jcodings
 
 Package: libjcodings-java
