## jcodings 1.0.17

=== debian/changelog ===
jcodings (1.0.17-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - use https

 -- Hideki Yamane <henrich@debian.org>  Wed, 27 Jan 2016 22:37:42 +0900

jcodings (1.0.15-1) unstable; urgency=medium

  * new upstream release 
  * add debian/gbp.conf for git-buildpackage preset value 

 -- Hideki Yamane <henrich@debian.org>  Mon, 21 Dec 2015 23:18:33 +0900
