=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: default-jdk, debhelper (>= 9), cdbs, maven-debian-helper
 Build-Depends-Indep: junit4
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jcodings.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jcodings.git
-Homepage: http://github.com/jruby/jcodings
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jcodings.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jcodings.git
+Homepage: https://github.com/jruby/jcodings
 
 Package: libjcodings-java
 Architecture: all
