## jcodings 1.0.18

=== debian/changelog ===
jcodings (1.0.18-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 3.9.8 (no changes)

 -- Hideki Yamane <henrich@debian.org>  Sun, 21 Aug 2016 15:56:47 +0900
