=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Torsten Werner <twerner@debian.org>, Hideki Yamane <henrich@debian.org>
 Build-Depends: default-jdk, debhelper (>= 9), cdbs, maven-debian-helper
 Build-Depends-Indep: junit4
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jcodings.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jcodings.git
 Homepage: https://github.com/jruby/jcodings
