## jcodings 1.0.26

=== debian/changelog ===
jcodings (1.0.26-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 27 Aug 2017 16:45:15 +0900

jcodings (1.0.24-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 01 Aug 2017 20:33:14 +0900

jcodings (1.0.23-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 01 Aug 2017 13:42:20 +0900

jcodings (1.0.20-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - drop set-encoding-UTF-8-for-test.patch: merged upstream 

 -- Hideki Yamane <henrich@debian.org>  Fri, 28 Jul 2017 09:39:22 +0900

jcodings (1.0.19-2) unstable; urgency=medium

  * debian/control
    - Standards-Version: 4.0.0 
    - add "Multi-Arch: foreign"

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Jun 2017 12:23:35 +0900

jcodings (1.0.19-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - add set-encoding-UTF-8-for-test.patch
  * debian/compat
    - set 10
  * debian/control
    - set Build-Depends: debhelper (>= 10)
  * debian/watch
    - update to version4

 -- Hideki Yamane <henrich@debian.org>  Sun, 23 Apr 2017 09:37:35 +0900
