=== debian/control ===
Source: jcodings
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Hideki Yamane <henrich@debian.org>
Build-Depends: default-jdk, debhelper (>= 10), cdbs, maven-debian-helper
Build-Depends-Indep: junit4
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jcodings.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jcodings.git
Homepage: https://github.com/jruby/jcodings

Package: libjcodings-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Java-based codings helper classes for Joni and JRuby
 Jcodings is a Java library for handling JRuby string encodings.
