=== debian/watch ===
version=4
http://github.com/jruby/jcodings/tags \
  /jruby/jcodings/archive/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
