## jcodings 1.0.29

=== debian/changelog ===
jcodings (1.0.29-1) unstable; urgency=medium

  * New upstream release

  [ Thomas E. Enebo ]
  * [maven-release-plugin] prepare for next development iteration

  [ Marcin Mielzynski ]
  * bump java version
  * do not load encodings reflectively
  * fix a typo
  * do not load transcoders reflectively
  * import cleanup
  * use getInstance
  * allow external encdings and transcoders for be in different packages

  [ Thomas E. Enebo ]
  * [maven-release-plugin] prepare release jcodings-1.0.29

 -- Hideki Yamane <henrich@debian.org>  Mon, 02 Apr 2018 09:50:57 +0900

jcodings (1.0.28-1) unstable; urgency=medium

  * New upstream release

  [ Thomas E. Enebo ]
  * [maven-release-plugin] prepare for next development iteration
  * [maven-release-plugin] prepare release jcodings-1.0.28

  [ yui-knk ]
  * Make some fields to be private

  [ Marcin Mielzynski ]
  * ISO8859_2 caseMap
  * iso8859-3 caseMap
  * fix caseMap
  * add sharp-s iso caseMap test
  * fix singlebyte casemap and test ascii range for all ascii compatible encoding casemaps
  * add euc-jp code ranges

  [ Kevin Menard ]
  * Buffer input stream reads in ArrayReader to avoid cost of many single-byte reads.

  [ Hideki Yamane ]
  * debian/control
    - adjust dependency version 
    - add "Depends: ${maven:Depends}" and "Suggests: ${maven:OptionalDepends}"

 -- Hideki Yamane <henrich@debian.org>  Tue, 13 Mar 2018 20:15:18 +0900

jcodings (1.0.27-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.1.3

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Feb 2018 21:10:56 +0900

jcodings (1.0.26-2) unstable; urgency=medium

  * debian/watch
    - use https
  * debian/control
    - set Standards-Version: 4.1.1

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Oct 2017 09:31:50 +0900
