## jcodings 1.0.41

=== debian/changelog ===
jcodings (1.0.41-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - refresh patch

 -- Hideki Yamane <henrich@debian.org>  Mon, 15 Oct 2018 21:38:06 +0900

jcodings (1.0.40-3) unstable; urgency=medium

  * debian/control
    - fix maintainer address 

 -- Hideki Yamane <henrich@debian.org>  Tue, 02 Oct 2018 20:14:18 +0900

jcodings (1.0.40-2) unstable; urgency=medium

  * debian/control
    - revert maintainer address to lists.alioth.debian.org 

 -- Hideki Yamane <henrich@debian.org>  Tue, 02 Oct 2018 19:46:01 +0900

jcodings (1.0.40-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - refresh patch

 -- Hideki Yamane <henrich@debian.org>  Sat, 22 Sep 2018 14:51:30 +0900

jcodings (1.0.34-1) unstable; urgency=medium

  * New upstream release 
  * debian/patches
    - refresh patch

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Sep 2018 18:54:20 +0900

jcodings (1.0.32-1) unstable; urgency=medium

  * New upstream release 
  * debian/rules
    - drop unnecessary get-orig-source target
    - convert build system from cdbs to dh
  * debian/control
    - set Standards-Version: 4.2.1 without changes
    - drop Build-Depends: cdbs
    - set Build-Depends: debhelper (>= 11)
    - use maintainer address: pkg-java-maintainers@alioth-lists.debian.net
  * debian/compat
    - set 11

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Sep 2018 18:24:04 +0900

jcodings (1.0.30-2) unstable; urgency=medium

  * Update Vcs-* to use salsa.debian.org

 -- Hideki Yamane <henrich@debian.org>  Fri, 01 Jun 2018 09:46:33 +0900

jcodings (1.0.30-1) unstable; urgency=medium

  * New upstream release

  [ Thomas E. Enebo ]
  * [maven-release-plugin] prepare for next development iteration

  [ Marcin Mielzynski ]
  * add tests for swapcase and titlecase
  * add test for CASE_FOLD_TURKISH_AZERI
  * add upcase test
  * fix case mapping specials

  [ Thomas E. Enebo ]
  * [maven-release-plugin] prepare release jcodings-1.0.30

  [ Hideki Yamane ]
  * debian/control
    - set Standards-Version: 4.1.4

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Apr 2018 22:34:23 +0900
