=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Hideki Yamane <henrich@debian.org>
-Build-Depends: default-jdk, debhelper (>= 10), cdbs, maven-debian-helper
+Build-Depends: default-jdk, debhelper (>= 11), maven-debian-helper
 Build-Depends-Indep: junit4 (>= 4.10)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jcodings.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jcodings.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/jcodings.git
+Vcs-Browser: https://salsa.debian.org/java-team/jcodings
 Homepage: https://github.com/jruby/jcodings
 
 Package: libjcodings-java
