## jcodings 1.0.42

=== debian/changelog ===
jcodings (1.0.42-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.3.0
    - use dh12 with "Build-Depends: debhelper (>= 12), debhelper-compat (= 12)
  * debian/compat
    - drop it

 -- Hideki Yamane <henrich@debian.org>  Wed, 02 Jan 2019 12:45:13 +0900
