## jcodings 1.0.43

=== debian/changelog ===
jcodings (1.0.43-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 09 Mar 2019 19:07:35 +0900
