## jcodings 1.0.44

=== debian/changelog ===
jcodings (1.0.44-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - use https for upstream github URL
    - update Upstream-Contact to point JRuby website
    - update copyright year
  * debian/control
    - set Rules-Requires-Root: no
  * debian/libjcodings-java.poms
    - use "--no-parent" option to ignore unnecessary dependency
  * drop obsolete debian/README.source

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 May 2019 11:02:03 +0900
