=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Vcs-Git: https://salsa.debian.org/java-team/jcodings.git
 Vcs-Browser: https://salsa.debian.org/java-team/jcodings
 Homepage: https://github.com/jruby/jcodings
+Rules-Requires-Root: no
 
 Package: libjcodings-java
 Architecture: all
