## jcodings 1.0.46

=== debian/changelog ===
jcodings (1.0.46-1) unstable; urgency=medium

  * New upstream release 1.0.46

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Nov 2019 01:01:12 +0900

jcodings (1.0.45-1) unstable; urgency=medium

  * New upstream release 1.0.45
  * disable blhc and test-build-any check on CI
  * debian/control
    - set Standards-Version: 4.4.1
    -drop debhelper, just specifying debhelper-compat is enough

 -- Hideki Yamane <henrich@debian.org>  Fri, 04 Oct 2019 01:16:21 +0900

jcodings (1.0.44-2) unstable; urgency=medium

  * debian/control: set Standards-Version: 4.4.0
  * add debian/salsa-ci.yml to exec CI on salsa.debian.org

 -- Hideki Yamane <henrich@debian.org>  Sat, 24 Aug 2019 19:30:27 +0900
