=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Hideki Yamane <henrich@debian.org>
-Build-Depends: default-jdk, debhelper (>= 12), debhelper-compat (= 12),
+Build-Depends: default-jdk, debhelper-compat (= 12),
                maven-debian-helper,
 Build-Depends-Indep: junit4 (>= 4.10)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/jcodings.git
 Vcs-Browser: https://salsa.debian.org/java-team/jcodings
 Homepage: https://github.com/jruby/jcodings
