## jcodings 1.0.55

=== debian/changelog ===
jcodings (1.0.55-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update pattern for GitHub archive URLs.
  * Update standards version to 4.5.1, no changes needed.

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Jun 2021 21:30:42 +0900

jcodings (1.0.55-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 05 Jun 2020 08:55:40 +0900

jcodings (1.0.54-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 May 2020 00:31:53 +0900

jcodings (1.0.53-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 17 May 2020 13:27:52 +0900

jcodings (1.0.52-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 May 2020 23:48:54 +0900

jcodings (1.0.50-1) unstable; urgency=medium

  * New upstream release
  * debian/salsa-ci.yml
    - set "allow_failure: true" for reprotest

 -- Hideki Yamane <henrich@debian.org>  Fri, 01 May 2020 19:39:21 +0900

jcodings (1.0.49-1) unstable; urgency=medium

  * New upstream release 1.0.49

 -- Hideki Yamane <henrich@debian.org>  Thu, 23 Apr 2020 23:41:49 +0900

jcodings (1.0.48-1) unstable; urgency=medium

  * New upstream release 1.0.48
  * debian/control
    - set Standards-Version: 4.5.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 19 Apr 2020 17:55:45 +0900
