## jcodings 1.0.57

=== debian/changelog ===
jcodings (1.0.57-2) unstable; urgency=medium

  * debian/control
    - Set Standards-Version: 4.6.1 with no changes
    - Remove Torsten Werner <twerner@debian.org> from Uploaders

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 May 2022 17:21:25 +0900

jcodings (1.0.57-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 11 Apr 2022 20:08:47 +0900

jcodings (1.0.56-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.0, no changes needed.

 -- Hideki Yamane <henrich@debian.org>  Fri, 25 Mar 2022 22:28:57 +0900
