## jcodings 1.0.58

=== debian/changelog ===
jcodings (1.0.58-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Nov 2022 16:25:54 +0900
