=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>, Hideki Yamane <henrich@debian.org>
+Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: default-jdk, debhelper-compat (= 13),
                maven-debian-helper,
 Build-Depends-Indep: junit4 (>= 4.10)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/jcodings.git
 Vcs-Browser: https://salsa.debian.org/java-team/jcodings
 Homepage: https://github.com/jruby/jcodings
