=== debian/watch ===
version=4
https://github.com/jruby/jcodings/tags /jruby/jcodings/archive/refs/tags/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
